mface_from_font(3m17n)

NAME
mface_from_font - Make a face from a font.

SYNOPSIS
MFace* mface_from_font (MFont * font)

DESCRIPTION
Make a face from a font.

The mface_from_font() function return a newly created face while reflecting the properties of font in its properties.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.